Problem installing an older IDE, can't create settings folder?

Hi,

I want to try the MPGuino code that should run on an Arduino. Unfortunately it only works on an older version of the IDE, 0011. I have 0017, and 0022 working fine. The 0011 arduino.exe does not run, and I get the error message "Arduino cannot run because it could not create a folder to store your settings."

Obviously a permissions problem, but any ideas how I can fix this?

many thanks Rissole

Might not be permissions - the directory structure might have changed? Can you compare old and new setups to tell?